ここから本文です

Rubyはじめてのプログラミングという本の初版を買ったのですけど、 最新版のRuby...

neo********さん

2017/12/2717:17:59

Rubyはじめてのプログラミングという本の初版を買ったのですけど、
最新版のRubyをダウンロードして使っても本を読み進められますでしょうか。
詳しい方よろしくお願いします。

閲覧数:
27
回答数:
1
お礼:
25枚

違反報告

ベストアンサーに選ばれた回答

プロフィール画像

カテゴリマスター

cd6********さん

2017/12/2720:35:02

翔泳社のページには正誤表がありました。
http://www.shoeisha.co.jp/book/detail/9784798117997
対象 Ruby バージョンが 1.9 系とちょっと古いですが
1.9 系は 2 系とあまり違わないと思います。
(1.8 系から 1.9 系への非互換が大きかった)
なので使えるのではと思います。
ちなみに一昨日 2.5.0 がリリースされました。

質問した人からのコメント

2017/12/27 21:49:50

ありがとうございました!

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる